{% load static %}
{#<!DOCTYPE html>#}
{#<html lang="en">#}
{#<head>#}
{#    <meta charset="UTF-8">#}
{#    <title>Hazard "{{ object }}" [#{{ object.pk }}] (affects {{ object.sites.count }} sites)</title>#}
{#    <link href="{% static 'bootstrap.min.css' %}" rel="stylesheet" type="text/css">#}
{#    <link href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css" integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A==" crossorigin="" rel="stylesheet" type="text/css" />#}
{#</head>#}
{#<body class="text-left container-fluid" dir="rtl">#}
<style rel="stylesheet" type="text/css">
    .site {color: #000060; font-weight: 700;}
    .hazard {color: #600000; font-weight: 700;}
    a:hover {text-decoration: none;}
</style>
<div class="hazard alert alert-danger m-2 w-75 text-right">
    {{ object.pk }}. {{ object.title }} [@{{ object.created_at }}]
</div>
{% if object.sites.count %}
    <h5 class="w-100 text-center">Sites</h5>
    {% for s in object.sites.all %}
        <div class="alert alert-dark m-2 w-100 text-right">
            <a class="site" href="/sites/#/{{ s.pk }}">
                {{ forloop.counter }}. {{ s }} [#{{ s.pk }}]
            </a>
        </div>
    {% endfor %}
{% endif %}
{#<script src="{% static 'jquery-3.6.0.min.js' %}" type="text/javascript"></script>#}
{#<script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js" integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA==" crossorigin=""></script>#}
{#<script src="{% static 'bootstrap.min.js' %}" type="text/javascript"></script>#}
{#</body>#}
{#</html>#}
